*, html, body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Rubik', sans-serif;
}


.btn-primary {
    background-color: #0034AD !important;
    color: #ffffff !important;
    border: 3px solid #102F78 !important;
    border-top: 0px solid #102f78 !important;
}
.btn-primary:hover {
    /* background-color: #FFEC00 !important; */
    color: #FFEC00 !important;
    /* border: 3px solid #CEC225 !important; */
    /* border-top: 0px solid #000 !important; */
}
.btn-secondary {
    background-color: #FFEC00 !important;
    border: 3px solid #CEC225 !important;
    border-top: 0px solid #000 !important;
    color: #353535 !important;
}
.btn-secondary:hover {
    background-color: #0034AD !important;
    color: #ffffff !important;
    border: 3px solid #102F78 !important;
    border-top: 0px solid #102f78 !important;
}
.btn-outline-primary {
    color: #0034AD !important;
    border: 1px solid #0034AD !important;
}
.btn-outline-primary:hover {
    background-color: #0034AD !important;
    color: #FFEC00 !important;
}
.btn-light {
    background-color: #ffffff !important;
    border: 3px solid #B1B1B1 !important;
    color: #353535 !important;
    border-top: 0px solid #B1B1B1 !important;
}
.btn-light:hover {
    background-color: #FFEC00 !important;
    color: #0034AD !important;
    border: 3px solid #CEC225 !important;
    border-top: 0px solid #000 !important;
}
.btn-outline-light {
    color: #ffffff !important;
    border: 1px solid #ffffff !important;
    box-shadow: none;
}
.btn-outline-light:hover {
    background-color: #0034AD !important;
    color: #FFEC00 !important;
}

.btn-dark {
    background-color: #000000 !important;
    border: none !important;
    color: #ffffff !important;
}

.btn-outline-dark {
    color: #000000 !important;
    border: 1px solid #000000 !important;
    box-shadow: none;
}
.btn-outline-dark:hover {
    background-color: #0034AD !important;
    color: #FFEC00 !important;
}

.btn-purple {
    background-color: #4F2A86 !important;
    color: #ffffff !important;
    border: 3px solid #7652AC !important;
    border-top: 0px solid #7652AC !important;
}
.btn-purple:hover {
    background-color: #381e5f !important;
    color: #ffffff !important;
    border: 3px solid #7652AC !important;
    border-top: 0px solid #7652AC !important;
}

.btn-green {
    background-color: #2CA948 !important;
    color: #ffffff !important;
    border: 3px solid #367243 !important;
    border-top: 0px solid #367243 !important;
}
.btn-green:hover {
    background-color: #264f2f !important;
    color: #ffffff !important;
    border: 3px solid #367243 !important;
    border-top: 0px solid #367243 !important;
}

.btn-red {
    background-color: #E51B21 !important;
    color: #ffffff !important;
    border: 3px solid #B12428 !important;
    border-top: 0px solid #B12428 !important;
}
.btn-red:hover {
    background-color: #b8151a !important;
    color: #ffffff !important;
    border: 3px solid #B12428 !important;
    border-top: 0px solid #B12428 !important;
}

.text-small {
    font-size: 12px;
}

/* Header CSS */
header, .header, .fixed {
    height: 90px;
}

.fixed {
    position: fixed;
    top:0;
    left:0;
    width: 100%;
    transition: 0.2s ease-in;
    background-color: #ffffff;
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 36%);
    z-index: 12;
}
/* .navbar-brand {
    display: block;
    height: 100%;
    width: 150px;
}
.navbar-brand img {
    position: absolute;
    top: -20px;
    z-index: 100;
} */

/* Old UI */
/* .navbar-nav .nav-item .nav-link {
    color: #000000;
    font-size: 14px;
    font-family: 'Rubik', sans-serif;
    padding: 8px 12px;
    margin: 0 3px;
}
.navbar-nav .nav-item .nav-link.active,
.navbar-nav .nav-item .nav-link:hover {
    background-color: #0034AD;
    color: #FFEC00;
    border-radius: 5px;
} */

.navbar-nav .nav-item .nav-link {
    color: #000000;
    font-size: 16px;
    font-family: 'Rubik', sans-serif;
    padding: 8px;
    margin: 0 3px;
}
.navbar-nav .nav-item .nav-link.active,
.navbar-nav .nav-item .nav-link:hover {
    color: #0034AD;
}
.navbar-collapse.show {
    background: #fff;
    height: 100vh;
    width: 100%;
    position: absolute;
    top: 70px;
    left: 0;
    z-index: 99;
    padding: 0px 15px 100px 15px;
    transition: .5s ease-in;
}

.navbar-toggler {
    padding: 0.25rem 0;
    border: 0px solid transparent;
    outline: none !important;
    box-shadow: none !important;
}

.user-name {
    margin-right: 10px;
}
.user-name h5 {
    text-align: right;
    margin-bottom: 5px;
}
.user-name p {
    font-size: 12px;
}
.User-area {
    width: 45px;
    height: 45px;
    position: relative;
    cursor: pointer;
}
.User-area > .User-avtar {
    width: 100%;
    height: 100%;
    border-radius: 30px;
    border: 2px solid #fff;
    box-shadow: 0px 0px 12px -5px #000;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
}
.User-area > .User-avtar > img {
    width: 100%;
    height: 100%;
    border-radius: 30px;
}

.User-Dropdown {
    display: none;
    position: absolute;
    border-radius: 7px;
    background: #fff;
    box-shadow: 0px 0px 8px rgba(214, 214, 214, 0.78);
    list-style: none;
    padding: 0 10px;
    width: 160px;
    margin: 0;
    top: 70px;
    right: -9%;
    z-index: 10;
}
.User-Dropdown:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    margin-left: -0.5em;
    right: 0px;
    box-sizing: border-box;
    border: 7px solid black;
    border-color: transparent transparent #ffffff #ffffff;
    transform-origin: 0 0;
    transform: rotate(135deg);
    box-shadow: -3px 3px 3px -3px rgba(214, 214, 214, 0.78);
}
.User-Dropdown.U-open {
    display: block;
}
.User-Dropdown > li {
    padding: 0px;
    line-height: 47px;
    border-bottom: 1px solid rgba(215, 215, 215, 0.17);
}
.User-Dropdown > li:last-child {
    border-bottom: 0px;
}
.User-Dropdown > li > a {
    font-size: 13px;
    padding: 15px 25px 16px 10px;
    text-decoration: none;
    color: #000000;
    transition: all 0.2s ease-out;
}
.User-Dropdown > li:before {
    content: "";
    width: 0px;
    height: 40px;
    position: absolute;
    background: #0034AD;
    margin-top: 4px;
    border-radius: 0 1px 1px 0;
    left: 0px;
    transition: all 0.2s ease;
}
.User-Dropdown > li:hover:before {
    width: 5px;
    border-radius: 30px;
}
.User-Dropdown > li a:hover {
    margin-left: 5px;
    color: #0034AD;
}
.User-Dropdown > li img {
    margin-right: 5px;
}
.User-Dropdown .user-name {
    display: none;
}

.arrow-top {
    position: absolute;
}
.arrow-top:before {
    bottom: 100%;
    left: 20%;
    content: " ";
    height: 0;
    width: 0;
    margin-left: -10px;
    position: absolute;
    pointer-events: none;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 13px solid #0034AD;
}

/* Drop down nav CSS */
/* .dropdown-menu {
    box-shadow: 0px 5px 12px rgba(0, 0, 0, 0.1);
} */
.dropdown-menu.arrow-top {
    margin-top: 15px;
}
.dropdown-menu .dropdown-submenu {
    display: none;
    position: absolute;
    left: 100%;
    top: -7px;
}
.dropdown-menu .dropdown-submenu-left {
    right: 100%;
    left: auto;
}
@media screen and (min-width:1200px) {

.dropdown-menu > li:hover > .dropdown-submenu {
    display: block;
    top: 0px;
}
}
.dropdown-menu .dropdown-submenu img {
    height: 198px;
    object-fit: contain;
}

.dropdown-menu {
    padding: 0;
    border: none;
}

.dropdown-menu li .dropdown-item{
    padding: 7px 1rem;
}

.dropdown-menu.arrow-top > li > .dropdown-item:focus,
.dropdown-menu.arrow-top > li > .dropdown-item:hover,
.dropdown-menu.arrow-top > li > .dropdown-item.active {
    background-color: #0034AD;
    color: #ffffff;
}

.dropdown-menu.arrow-top > li {
    border-bottom: 1px solid #E3E3E3;
    border-right: 1px solid #E3E3E3;
    border-top: 1px solid transparent;
    position: relative;
}
.dropdown-menu.arrow-top > li:last-child {
    border-bottom: 1px solid transparent;
}

.dropdown-submenu > li {
    border-right: 1px solid #E3E3E3;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
}
.dropdown-submenu > li:hover {
    border-top: 1px solid #E3E3E3;
    border-bottom: 1px solid #E3E3E3;
    border-right: 1px solid transparent;
}
.dropdown-submenu > li:first-child:hover {
    border-top: 1px solid transparent;
}
.dropdown-submenu > li:last-child:hover {
    border-bottom: 1px solid transparent;
}

.dropdown-submenu .dropdown-submenu > li {
    border: none !important;
}

.dropdown-submenu .dropdown-item {
    color: #898989;
}
.dropdown-submenu > li > .dropdown-item:focus,
.dropdown-submenu > li > .dropdown-item:hover {
    background-color: transparent;
    color: #000000;
}

@media only screen and (max-width: 991px) {
    .user-name {
        display: none;
    }
    .User-Dropdown .user-name {
        display: block;
    }
}

/* Footer CSS */
.footer {
    background-color: #EDDC58;
    padding: 5% 10%;
    text-align: center;
}
.footer .quick-links ul {
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    width: 70%;
    margin: 15px auto;
}
.footer .quick-links ul li {
    margin: 10px 0;
}
.footer .quick-links ul li a {
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    padding: 0 20px;
    color: #000000;
}
.footer .quick-links ul li a:hover {
    color: #0034AD;
}
.copyrights {
    border-top: 1px solid #000000;
    background-color: #EDDC58;
    color: #000000;
    padding: 10px;
    font-weight: 500;
}

/* Common CSS */
svg #secondary{
    fill: #FFEC00;
}
svg #white{
    fill: #FFFFFF;
}

.filter-checkbox {
    display: flex;
    align-items: center;
    position: relative;
    padding-left: 30px;
    margin-bottom: 18px;
    cursor: pointer;
    /* font-size: 25px; */
}

/* Hide the default checkbox */
.filter-checkbox input {
    visibility: hidden;
    cursor: pointer;
}

/* Create a custom checkbox */
.mark {
    position: absolute;
    top: 0;
    left: 0;
    height: 24px;
    width: 24px;
    background-color: #E9DA20;
    border-radius: 5px;
}

.filter-checkbox:hover input ~ .mark {
    background-color: #E9DA20;
}

.filter-checkbox input:checked ~ .mark {
    background-color: #2CA948;
}

/* Create the mark/indicator (hidden when not checked) */
.mark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the mark when checked */
.filter-checkbox input:checked ~ .mark:after {
    display: block;
}

/* Style the mark/indicator */
.filter-checkbox .mark:after {
    left: 8px;
    top: 4px;
    width: 7px;
    height: 12px;
    border: solid #FFFFFF;
    border-width: 0 3px 3px 0;
    transform: rotate(45deg);
}

/* Custom Radio Btn */
.filter-radiobox {
    display: flex;
    align-items: center;
    position: relative;
    padding-left: 30px;
    margin-bottom: 18px;
    cursor: pointer;
    /* font-size: 25px; */
}

/* Hide the default checkbox */
.filter-radiobox input {
    visibility: hidden;
    cursor: pointer;
}

/* Create a custom checkbox */
.mark {
    position: absolute;
    top: 0;
    left: 0;
    height: 24px;
    width: 24px;
    border: 1px solid #0034AD;
    background-color: #ffffff;
    border-radius: 50%;
}

.filter-radiobox:hover input ~ .mark {
    border: 1px solid #0034AD;
    background-color: #ffffff;
}

.filter-radiobox input:checked ~ .mark {
    background-color: #0034AD;
}

/* Create the mark/indicator (hidden when not checked) */
.mark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the mark when checked */
.filter-radiobox input:checked ~ .mark:after {
    display: block;
}

/* Style the mark/indicator */
.filter-radiobox .mark:after {
    left: 5px;
    top: 5px;
    width: 12px;
    height: 12px;
    background: #ffffff;
    border-radius: 50%;
}

/* Career Section */
.career-section{
    background: white;
}
.career-block {
    padding: 40px 0;
}
.career-block .section-title,
.career-detail-section .section-title {
    color: #000000;
    font-size: 38px;
    font-weight: 500;
    padding: 15px 0;
}

.divider {
    border-top: 1px solid #DDDDDD;
    float: left;
    height: 1px;
    margin: 0 12px;
    width: 100%;
}

.career-advantage {
    background: rgba(250, 225, 150, 0.4);
    padding: 40px 0;
}

.career-block label {
    display: block;
    padding: 10px 0;
}

.career-block input,
.career-block select,
.career-block textarea {
    width: 100%;
    background-color: #F2F2F2;
    color: #000000;
    padding: 10px 15px;
    border: none;
    outline: none;
    box-shadow: none;
    border-radius: 5px;
    margin-bottom: 15px;
}
.career-block input::placeholder,
.career-block select::placeholder,
.career-block textarea::placeholder {
    color: #8C8C8C;
}

.open-position {
    display: flex;
    align-items: center;
    text-decoration: none;
    justify-content: space-between;
    padding: 15px;
    color: #000;
    border-bottom: 1px solid #CCC7BC;
    transition: hover 0.5s fade-in;
}
.open-position i {
    color: #0034AD;
    font-size: 24px;
}
.open-position:hover {
    background: #004B94;
    color: #ffffff;
    border-bottom: 1px solid #004B94;
}
.open-position:hover i {
    color: #ffffff;
}

.send-cv-block {
    width: fit-content;
    margin: 15px auto;
    background: #004B94;
    padding: 15px 30px;
    color: #ffff;
    font-size: 20px;
    border-radius: 10px;
}
.btn-cv {
    background-color: #F49500;
    color: #ffffff !important;
    margin-left: 10px;
    outline: none;
    box-shadow: none;
    border: none;
}

.partner-btn-1,
.partner-btn-2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
    background: #7DC8C2;
    color: #000;
    text-decoration: none;
    font-size: 20px;
    outline: none;
    box-shadow: none;
    border: none;
}
.partner-btn-2 {
    background: #D2D800;
}
.partner-btn-1 img,
.partner-btn-2 img {
    width: auto;
    height: 30px;
}

/* Career Detail Section */
.career-detail-section {
    padding: 100px 0;
}

.detail-block {
    padding-top: 15px;
}
.detail-block .detail-title {
    font-size: 18px;
    color: #000000;
}
.detail-block p {
    font-size: 14px;
    color: #696969;
    margin-bottom: 8px;
}
.detail-block .btn-primary {
    width: 200px;
}

/* File Upload CSS */
.btn-file {
    margin: 0;
    padding: 10px;
    position: relative;
    z-index: 1;
    background-color: #F2F2F2;
    border-radius: 10px;
}
.btn-file__actions {
    margin: 0;
    padding: 0;
}
.btn-file__actions img{
    display: block;
    margin: 0 auto 10px auto;
}
.btn-file__actions__item {
    padding: 35px;
    font-size: 1.5em;
    color: #000000;
    cursor: pointer;
    text-decoration: none;
    border: 3px dashed #CDCDCD;
    border-radius: 10px;
}
.btn-file__actions__item:hover,
.btn-file__actions__item:focus {
    color: #636b6f;
    background-color: rgba(211, 224, 233, 0.1);
}

.form-group label.attachment {
    width: 50%;
    position: relative;
}
.form-group label.attachment .btn-create > a,
.form-group label.attachment .btn-create > div {
    margin-top: 5px;
}
.form-group label.attachment input[type='file'] {
    visibility: hidden;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

@media (min-width: 1440px) and (max-width:2560px) {
    html, body {
        width: 100% !important;
        margin: 0 auto !important;
        display: block !important;
        height: 100% !important;
        overflow-x: hidden !important;
        position: relative;
    }
}

@media (min-width: 2561px) and (max-width: 80000000px) {
    html, body {
        position: relative;
        width: 1920px !important;
        margin: 0 auto !important;
        overflow-x: hidden !important;
        -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.24) !important;
        -moz-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.24) !important;
        box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.24) !important;
    }
    header, .header {
        width: 1920px !important;
        position: relative !important;
    }
}

/* Back to top button */
.btt {
    display: inline-block;
    background-color: #0034AD;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 50%;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s,
      opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    text-decoration: none;
}
.btt::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 1.5em;
    line-height: 50px;
    color: #fff;
}
.btt:hover {
    cursor: pointer;
    background-color: #333;
}
.btt:active {
    background-color: #555;
}
.btt.show {
    opacity: 1;
    visibility: visible;
}

@media screen and (max-width: 576px) {
    header, .header, .fixed {
        height: 80px;
    }

    /* .navbar-brand,
    .navbar-brand img {
        width: 120px;
    } */
}

@media only screen and (min-width: 1200px) {
    .navbar-brand {order: 1;}
    .navbar-collapse {order: 2;}
    form.d-flex,.d-flex.ms-auto {order: 3;}
    .navbar-toggler {order: 4;}
}
/* @media screen and (max-width: 1199.98px) {
    .navbar-brand {order: 1;}
    .navbar-collapse {order: 4;}
    form.d-flex,.d-flex.ms-auto {order: 2;}
    .navbar-toggler {order: 3;}
} */

@media screen and (max-width: 1199.98px) {
    .navbar-brand {order: 1;}
    .navbar-collapse {
        order: 4;
        overflow: auto;
        padding: 0px 15px 100px 15px !important;
    }
    form.d-flex,.d-flex.ms-auto {order: 2;}
    .navbar-toggler {order: 3;}

    .dropdown .dropdown-menu .dropdown-submenu.show {
        display: block;
        position: relative;
        left: 0;
        top: 0;
        background: #f7f7f7;
    }
    .dropdown-menu .dropdown-submenu {
        display: none;
        position: relative !important;
        left: 0;
        top: 0;
        z-index: 999;
    }
    .navbar-nav .nav-item .nav-link {
        padding: 17px 8px !important;
      }
}
.dropdown > .dropdown-menu > li {
    position: relative;
}
.dropdown-submenu li .dropdown-item::after {
    content: none;
}
.inputWithIcon {
    position: relative;
  }
  .inputWithIcon i {
      position: absolute;
      left: 0;
      top: 17px !important;
      padding: 9px 8px;
      color: #aaa;
      transition: 0.3s;
  }
  .inputWithIcon input[type="search"] {
      width: 100%;
      margin: 8px 0;
      outline: none;
      padding: 8px 8px 8px 40px;
      box-sizing: border-box;
      transition: 0.3s;
      font-size: 15px;
  }
  .inputWithIcon input[type="search"]:focus{
        border-color: none;
        box-shadow: none;
  }
  .vr-line::before{
    content: '';
    width: 0;
    height: 50%;
    margin: 0 7px;
    border: 1px solid gray;
  }
  .search-header .form-select,.search-header input[type="text"]{
    font-size: 15px;
  }
  .search-header .form-select:focus,.search-header input[type="text"]:focus{
    box-shadow: none;
    border-color: none;
  }
.career-list-desc li {
    border-right: 1px solid gray;
    padding: 0px 8px ;
}
.career-list-desc li:last-child {
    border-right: 0px solid gray;

}
.shadow-md{
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.job-detail{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 12px;
    color: #141414;
    height: 35px;
}
.job-skills li{
    color: gray;
    font-size: 10px;
}
.job-skills li{
    padding-right: 20px;
    padding-left: 0px;
}
.linked-btn{
    color: #0a66c2;
}
.naukri-btn{
    color: #09c;
}
.naukri-btn:hover{
    color: #09c;
}
.naukri-com{
    color: #004B94;
}
.vacancy-box{
    width: 100%;
    height: 213px;
    cursor: pointer;
}
@media screen and (max-width:767.98px) {
      .vr-line::before{
        display: none;
      }
      .rounded-pill-custom{
        border-radius: 0px !important;
        background-color: transparent;
        box-shadow: none !important;
      }
      .border-bottom-mobile {
        border-bottom: 1px solid rgb(234, 241, 245) !important;
      }
}
@media screen and (max-width:991.98px) {
    .inputWithIcon input[type="search"],.search-header .form-select, .search-header input[type="text"]{
        font-size: 13px;
    }
    .vacancy-box{
        height: auto;
    }
}
.owl-dots button.owl-dot span {
    width: 15px !important;
    height: 15px !important;
    background-color: #ffffff !important;
    border: 2px solid #fff;
}
.owl-dots button.owl-dot span {
    border: 1px solid gray !important;
}
.owl-dots button.owl-dot.active span {
    background-color: #0034AD !important;
}
.owl-nav button {
    margin: 0;
    transition: all 0.3s ease-in-out;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    background: white !important;
    border-radius: 100% !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.075);
}
.slick-arrow {
    color: var(--txt-b0034AD);
    font-size: 25px;
}
.owl-nav button.owl-prev {
    position: absolute;
    left: 0px;
    top:39%
}
.owl-nav button.owl-next {
    position: absolute;
    right: 0px;
    top:39%
}
.owl-nav button:hover .slick-next {
    font-size: 15px;
}
.owl-nav button:hover .slick-prev {
    font-size: 15px;
}
@media screen and (max-width:767px) {

    .owl-nav button {
        width: 26px;
        height: 26px;
    }
    .slick-arrow {
        font-size: 16px;
    }
    
}